/*
 Theme Name: Litho Child
 Theme URI: https://litho.themezaa.com/
 Description: Child theme for Litho theme
 Version: 1.2
 Author: ThemeZaa
 Author URI: https://www.themezaa.com/
 Tested up to: 5.8
 Requires PHP: 7.3
 Tags: one-column, two-columns, three-columns, left-sidebar, right-sidebar, grid-layout, custom-background, custom-colors, flexible-header, custom-menu, editor-style, featured-images, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, blog, e-commerce
 License: Themeforest Split Licence
 License URI: https://themeforest.net/licenses/
 Template: litho
 Text Domain: litho-child
*/

/*Header transparente en movil*/
.home {padding-top:0!important;}
@media screen and (max-width:1024px) {
	.site-header .header-common-wrapper {background-color:transparent!important;}
	.sticky .header-common-wrapper {background-color:#fff!important;}
	.sticky .navbar-brand img {filter: brightness(0)!important;}
	.sticky .elementor-social-icon .fab:before {color:#232323!important;}
	.sticky .navbar-toggler span {background-color:#232323!important;}
	
	.navbar-full-screen-menu-inner { background-image:none!important; background-color:#9FC9C5!important; }
	.navbar-full-screen-menu-inner .menu-item a {color:#232323!important;}
	.navbar-full-screen-menu-inner .menu-item a:hover {color:#38393BA8!important;}
	.navbar-full-screen-menu-inner .navbar-toggler-line {background-color:#232323!important;}
	.navbar-full-screen-menu-inner ul.navbar-nav > li.nav-item { border-bottom: 1px solid rgba(0, 0, 0, .1); }
}

/*Home - Portada*/
.bold-texto {font-weight:600;}

.icon-box-componente .progress-step-item {padding-right:15px!important;; padding-left:15px!important;}

/*Home - Portfolio*/
#componente-portfolio-home .portfolio-image img {max-width:476px!important;}

/*FORMULARIO*/
.wpcf7-not-valid-tip{font-size:14px!important;}

.cf7-two-cols {
  display: flex;
  gap: 15px;
}

.cf7-two-cols span.wpcf7-form-control-wrap {
  flex: 1;
}
select[name="your-topic"] option:first-child {
    display: none; /* Oculta la opción en la lista */
}
.formulario-contacto .wpcf7-textarea { line-height:1.4em!important; }

.formulario-contacto .wpcf7-text, .formulario-contacto .wpcf7-textarea {font-family:"Mulish"!important; font-size:15px;}
.formulario-contacto .wpcf7-select {background-color:transparent!important;}

.formulario-contacto .separador {height:10px!important;}

@media screen and (max-width:1100px) {
	.cf7-two-cols { flex-direction:column; gap: 0px; }
	.cf7-two-cols p {margin-left:0!important; margin-right:0!important;}
}

.acordeon-rgpd .elementor-tab-title, .acordeon-rgpd .panel-tab-content {border-radius:3px!important;}

/*#texto-legal-form, .recaptcha {color:var(--texto-marron);}*/

/*.formulario-contacto .wpcf7-text, .formulario-contacto .wpcf7-select, .formulario-contacto .wpcf7-textarea {
	background-color: rgba(255, 255, 255, 0.8);
	box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
	color:var(--texto-marron);
}
.formulario-contacto p {margin-bottom:15px!important;}*/

/*#texto-legal-form {font-size:16px;}
.wpcf7-not-valid-tip {margin-top:5px; font-size:16px;}
.wpcf7-response-output {font-size:16px; border-width:1px!important; margin-top:0!important; color:var(--texto-marron);}
.formulario-contacto .wpcf7-text::placeholder, .formulario-contacto .wpcf7-select, .formulario-contacto .wpcf7-textarea::placeholder {
	font-size:16px!important;
	color: var(--texto-marron)!important;
}*/



/*FOOTER*/
.logo-footer img {max-width:160px!important;}
.menu-footer li {margin-bottom:0!important;}
.menu-footer .title, .menu-footer li {text-align:center;}

/*SINGLE PORTFOLIO*/
@media screen and (max-width:1025px) { .single-portfolio {padding-top:0!important;} }

.single-portfolio .single-portfolio-main-section {padding-bottom:0!important;}

/*navegacion portfolio*/
.cover-background {background-image:none!important;}
.portfolio-navigation-wrapper .fancy-box-item .cover-background{background-color:#E0E1DC!important;}
.portfolio-navigation-wrapper .fancy-box-item .cover-background:after {display:none!important;}
.portfolio-navigation-wrapper .fancy-box-item:hover {background-color:transparent!important;}